.flat-slider.style1{
	display: none;
}

.main-blog-post, .main-blog-list-small, .main-project-grid, .main-project-details, .main-project-fullwidth, .main-services, .flat-client, .main-services-details, .flat-testimonials, .flat-team, .flat-row.style2, .main-about .flat-company .flat-carousel-box, .flat-section-2, .flat-advice, .flat-our-services.style1, .flat-section, .flat-feedback.style2, .flat-new-letter, .main-home1 .flat-company .flat-carousel-box, .main-home2 .flat-company .flat-carousel-box {
    padding: 20px 0 20px !important;
}

.spacer{
	height: 20px !important;
}

.title-section h1{
	font-size:28px !important;
}

footer.style1, .main-about, .main-history, .flat-feedback, .main-faqs, .main-home1, .flat-request .request-inner{
	padding-top:20px !important;
}

.flat-second .field--name-body{
	margin-top: 20px !important;
}

.jianzhangleft{
	display: none;
}

.clear{clear:both;height:0;overflow:hidden;}

.main-blog-single .blog-comments{
	margin-top:20px !important;
}

.main-blog-single .blog-comments .comments{
	padding-bottom: 20px !important;
}

.about{
	margin-bottom: 20px;
}